/*     86135 : 탭 버튼 이미지      */
.tab_info__86135__ {display:table;width:100%}
.tab_info__86135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__86135__ {max-width:100%}
.img__86135__ * {box-sizing:border-box}
.img__86135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__86135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__86135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__86135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__86135__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__86135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__86135__ > a {height:60px;}
	.img__86135__.on > a:before {height:4px;}
	.img__86135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     86145 : 탭 버튼 이미지      */
.tab_info__86145__ {display:table;width:100%}
.tab_info__86145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__86145__ {max-width:100%}
.img__86145__ * {box-sizing:border-box}
.img__86145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__86145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__86145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__86145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__86145__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__86145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__86145__ > a {height:60px;}
	.img__86145__.on > a:before {height:4px;}
	.img__86145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     88405 : 탭 버튼 이미지      */
.tab_info__88405__ {display:table;width:100%}
.tab_info__88405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__88405__ {max-width:100%}
.img__88405__ * {box-sizing:border-box}
.img__88405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__88405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__88405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__88405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__88405__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__88405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__88405__ > a {height:60px;}
	.img__88405__.on > a:before {height:4px;}
	.img__88405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     86155 : 탭 컨텐츠 블록 설정      */
.block_option__86155__ {display:table;width:100%}
.block_option__86155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     88915 : 이미지      */
.img__88915__ {max-width:100%}
.img__88915__ * {box-sizing:border-box}
.img__88915__ a {display:block;vertical-align:top}
.img__88915__ img {width:1920px;vertical-align:top}

/*     88905 : 이미지      */
.img__88905__ {max-width:100%}
.img__88905__ * {box-sizing:border-box}
.img__88905__ a {display:block;vertical-align:top}
.img__88905__ img {width:1920px;vertical-align:top}

/*     88895 : 이미지      */
.img__88895__ {max-width:100%}
.img__88895__ * {box-sizing:border-box}
.img__88895__ a {display:block;vertical-align:top}
.img__88895__ img {width:1920px;vertical-align:top}

/*     88885 : 이미지      */
.img__88885__ {max-width:100%}
.img__88885__ * {box-sizing:border-box}
.img__88885__ a {display:block;vertical-align:top}
.img__88885__ img {width:1920px;vertical-align:top}

/*     88875 : 이미지      */
.img__88875__ {max-width:100%}
.img__88875__ * {box-sizing:border-box}
.img__88875__ a {display:block;vertical-align:top}
.img__88875__ img {width:1920px;vertical-align:top}

/*     88865 : 이미지      */
.img__88865__ {max-width:100%}
.img__88865__ * {box-sizing:border-box}
.img__88865__ a {display:block;vertical-align:top}
.img__88865__ img {width:1920px;vertical-align:top}

/*     88855 : 이미지      */
.img__88855__ {max-width:100%}
.img__88855__ * {box-sizing:border-box}
.img__88855__ a {display:block;vertical-align:top}
.img__88855__ img {width:1920px;vertical-align:top}

/*     88845 : 이미지      */
.img__88845__ {max-width:100%}
.img__88845__ * {box-sizing:border-box}
.img__88845__ a {display:block;vertical-align:top}
.img__88845__ img {width:1920px;vertical-align:top}

/*     88835 : 이미지      */
.img__88835__ {max-width:100%}
.img__88835__ * {box-sizing:border-box}
.img__88835__ a {display:block;vertical-align:top}
.img__88835__ img {width:1920px;vertical-align:top}

/*     88825 : 이미지      */
.img__88825__ {max-width:100%}
.img__88825__ * {box-sizing:border-box}
.img__88825__ a {display:block;vertical-align:top}
.img__88825__ img {width:1920px;vertical-align:top}

/*     88815 : 이미지      */
.img__88815__ {max-width:100%}
.img__88815__ * {box-sizing:border-box}
.img__88815__ a {display:block;vertical-align:top}
.img__88815__ img {width:1920px;vertical-align:top}

/*     88805 : 이미지      */
.img__88805__ {max-width:100%}
.img__88805__ * {box-sizing:border-box}
.img__88805__ a {display:block;vertical-align:top}
.img__88805__ img {width:1920px;vertical-align:top}

/*     88795 : 이미지      */
.img__88795__ {max-width:100%}
.img__88795__ * {box-sizing:border-box}
.img__88795__ a {display:block;vertical-align:top}
.img__88795__ img {width:1920px;vertical-align:top}

/*     88785 : 이미지      */
.img__88785__ {max-width:100%}
.img__88785__ * {box-sizing:border-box}
.img__88785__ a {display:block;vertical-align:top}
.img__88785__ img {width:1920px;vertical-align:top}

/*     88775 : 이미지      */
.img__88775__ {max-width:100%}
.img__88775__ * {box-sizing:border-box}
.img__88775__ a {display:block;vertical-align:top}
.img__88775__ img {width:1920px;vertical-align:top}

/*     88765 : 이미지      */
.img__88765__ {max-width:100%}
.img__88765__ * {box-sizing:border-box}
.img__88765__ a {display:block;vertical-align:top}
.img__88765__ img {width:1920px;vertical-align:top}

/*     88755 : 이미지      */
.img__88755__ {max-width:100%}
.img__88755__ * {box-sizing:border-box}
.img__88755__ a {display:block;vertical-align:top}
.img__88755__ img {width:1920px;vertical-align:top}

/*     88745 : 이미지      */
.img__88745__ {max-width:100%}
.img__88745__ * {box-sizing:border-box}
.img__88745__ a {display:block;vertical-align:top}
.img__88745__ img {width:1920px;vertical-align:top}

/*     88735 : 이미지      */
.img__88735__ {max-width:100%}
.img__88735__ * {box-sizing:border-box}
.img__88735__ a {display:block;vertical-align:top}
.img__88735__ img {width:1920px;vertical-align:top}

/*     88725 : 이미지      */
.img__88725__ {max-width:100%}
.img__88725__ * {box-sizing:border-box}
.img__88725__ a {display:block;vertical-align:top}
.img__88725__ img {width:1920px;vertical-align:top}

/*     88715 : 이미지      */
.img__88715__ {max-width:100%}
.img__88715__ * {box-sizing:border-box}
.img__88715__ a {display:block;vertical-align:top}
.img__88715__ img {width:1920px;vertical-align:top}

/*     88705 : 이미지      */
.img__88705__ {max-width:100%}
.img__88705__ * {box-sizing:border-box}
.img__88705__ a {display:block;vertical-align:top}
.img__88705__ img {width:1920px;vertical-align:top}

/*     88695 : 이미지      */
.img__88695__ {max-width:100%}
.img__88695__ * {box-sizing:border-box}
.img__88695__ a {display:block;vertical-align:top}
.img__88695__ img {width:1920px;vertical-align:top}

/*     88685 : 이미지      */
.img__88685__ {max-width:100%}
.img__88685__ * {box-sizing:border-box}
.img__88685__ a {display:block;vertical-align:top}
.img__88685__ img {width:1920px;vertical-align:top}

/*     88675 : 이미지      */
.img__88675__ {max-width:100%}
.img__88675__ * {box-sizing:border-box}
.img__88675__ a {display:block;vertical-align:top}
.img__88675__ img {width:1920px;vertical-align:top}

/*     88665 : 이미지      */
.img__88665__ {max-width:100%}
.img__88665__ * {box-sizing:border-box}
.img__88665__ a {display:block;vertical-align:top}
.img__88665__ img {width:1920px;vertical-align:top}

/*     88655 : 이미지      */
.img__88655__ {max-width:100%}
.img__88655__ * {box-sizing:border-box}
.img__88655__ a {display:block;vertical-align:top}
.img__88655__ img {width:1920px;vertical-align:top}

/*     88645 : 이미지      */
.img__88645__ {max-width:100%}
.img__88645__ * {box-sizing:border-box}
.img__88645__ a {display:block;vertical-align:top}
.img__88645__ img {width:1920px;vertical-align:top}

/*     88635 : 이미지      */
.img__88635__ {max-width:100%}
.img__88635__ * {box-sizing:border-box}
.img__88635__ a {display:block;vertical-align:top}
.img__88635__ img {width:1920px;vertical-align:top}

/*     88625 : 이미지      */
.img__88625__ {max-width:100%}
.img__88625__ * {box-sizing:border-box}
.img__88625__ a {display:block;vertical-align:top}
.img__88625__ img {width:1920px;vertical-align:top}

/*     88615 : 이미지      */
.img__88615__ {max-width:100%}
.img__88615__ * {box-sizing:border-box}
.img__88615__ a {display:block;vertical-align:top}
.img__88615__ img {width:1920px;vertical-align:top}

/*     88605 : 이미지      */
.img__88605__ {max-width:100%}
.img__88605__ * {box-sizing:border-box}
.img__88605__ a {display:block;vertical-align:top}
.img__88605__ img {width:1920px;vertical-align:top}

/*     88595 : 이미지      */
.img__88595__ {max-width:100%}
.img__88595__ * {box-sizing:border-box}
.img__88595__ a {display:block;vertical-align:top}
.img__88595__ img {width:1920px;vertical-align:top}

/*     88585 : 이미지      */
.img__88585__ {max-width:100%}
.img__88585__ * {box-sizing:border-box}
.img__88585__ a {display:block;vertical-align:top}
.img__88585__ img {width:1920px;vertical-align:top}

/*     86165 : 이미지      */
.img__86165__ {max-width:100%}
.img__86165__ * {box-sizing:border-box}
.img__86165__ a {display:block;vertical-align:top}
.img__86165__ img {width:1000px;vertical-align:top}

/*     86175 : 이미지      */
.img__86175__ {max-width:100%}
.img__86175__ * {box-sizing:border-box}
.img__86175__ a {display:block;vertical-align:top}
.img__86175__ img {width:1920px;vertical-align:top}

/*     86185 : 탭 컨텐츠 블록 설정      */
.block_option__86185__ {display:table;width:100%}
.block_option__86185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     88575 : 이미지      */
.img__88575__ {max-width:100%}
.img__88575__ * {box-sizing:border-box}
.img__88575__ a {display:block;vertical-align:top}
.img__88575__ img {width:1920px;vertical-align:top}

/*     88565 : 이미지      */
.img__88565__ {max-width:100%}
.img__88565__ * {box-sizing:border-box}
.img__88565__ a {display:block;vertical-align:top}
.img__88565__ img {width:1920px;vertical-align:top}

/*     88555 : 이미지      */
.img__88555__ {max-width:100%}
.img__88555__ * {box-sizing:border-box}
.img__88555__ a {display:block;vertical-align:top}
.img__88555__ img {width:1920px;vertical-align:top}

/*     88545 : 이미지      */
.img__88545__ {max-width:100%}
.img__88545__ * {box-sizing:border-box}
.img__88545__ a {display:block;vertical-align:top}
.img__88545__ img {width:1920px;vertical-align:top}

/*     88535 : 이미지      */
.img__88535__ {max-width:100%}
.img__88535__ * {box-sizing:border-box}
.img__88535__ a {display:block;vertical-align:top}
.img__88535__ img {width:1920px;vertical-align:top}

/*     88525 : 이미지      */
.img__88525__ {max-width:100%}
.img__88525__ * {box-sizing:border-box}
.img__88525__ a {display:block;vertical-align:top}
.img__88525__ img {width:1920px;vertical-align:top}

/*     88515 : 이미지      */
.img__88515__ {max-width:100%}
.img__88515__ * {box-sizing:border-box}
.img__88515__ a {display:block;vertical-align:top}
.img__88515__ img {width:1920px;vertical-align:top}

/*     88505 : 이미지      */
.img__88505__ {max-width:100%}
.img__88505__ * {box-sizing:border-box}
.img__88505__ a {display:block;vertical-align:top}
.img__88505__ img {width:1920px;vertical-align:top}

/*     88495 : 이미지      */
.img__88495__ {max-width:100%}
.img__88495__ * {box-sizing:border-box}
.img__88495__ a {display:block;vertical-align:top}
.img__88495__ img {width:1920px;vertical-align:top}

/*     88485 : 이미지      */
.img__88485__ {max-width:100%}
.img__88485__ * {box-sizing:border-box}
.img__88485__ a {display:block;vertical-align:top}
.img__88485__ img {width:1920px;vertical-align:top}

/*     88475 : 이미지      */
.img__88475__ {max-width:100%}
.img__88475__ * {box-sizing:border-box}
.img__88475__ a {display:block;vertical-align:top}
.img__88475__ img {width:1920px;vertical-align:top}

/*     88465 : 이미지      */
.img__88465__ {max-width:100%}
.img__88465__ * {box-sizing:border-box}
.img__88465__ a {display:block;vertical-align:top}
.img__88465__ img {width:1920px;vertical-align:top}

/*     88455 : 이미지      */
.img__88455__ {max-width:100%}
.img__88455__ * {box-sizing:border-box}
.img__88455__ a {display:block;vertical-align:top}
.img__88455__ img {width:1920px;vertical-align:top}

/*     88445 : 이미지      */
.img__88445__ {max-width:100%}
.img__88445__ * {box-sizing:border-box}
.img__88445__ a {display:block;vertical-align:top}
.img__88445__ img {width:1920px;vertical-align:top}

/*     86195 : 이미지      */
.img__86195__ {max-width:100%}
.img__86195__ * {box-sizing:border-box}
.img__86195__ a {display:block;vertical-align:top}
.img__86195__ img {width:1920px;vertical-align:top}

/*     86205 : 이미지      */
.img__86205__ {max-width:100%}
.img__86205__ * {box-sizing:border-box}
.img__86205__ a {display:block;vertical-align:top}
.img__86205__ img {width:1920px;vertical-align:top}

/*     86215 : 탭 컨텐츠 블록 설정      */
.block_option__86215__ {display:table;width:100%}
.block_option__86215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     88435 : 이미지      */
.img__88435__ {max-width:100%}
.img__88435__ * {box-sizing:border-box}
.img__88435__ a {display:block;vertical-align:top}
.img__88435__ img {width:1920px;vertical-align:top}

/*     88425 : 이미지      */
.img__88425__ {max-width:100%}
.img__88425__ * {box-sizing:border-box}
.img__88425__ a {display:block;vertical-align:top}
.img__88425__ img {width:1920px;vertical-align:top}

/*     88415 : 이미지      */
.img__88415__ {max-width:100%}
.img__88415__ * {box-sizing:border-box}
.img__88415__ a {display:block;vertical-align:top}
.img__88415__ img {width:1920px;vertical-align:top}

/*     86225 : 이미지      */
.img__86225__ {max-width:100%}
.img__86225__ * {box-sizing:border-box}
.img__86225__ a {display:block;vertical-align:top}
.img__86225__ img {width:1920px;vertical-align:top}

/*     86235 : 탭 컨텐츠 블록 설정      */
.block_option__86235__ {display:table;width:100%}
.block_option__86235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     86245 : 이미지      */
.img__86245__ {max-width:100%}
.img__86245__ * {box-sizing:border-box}
.img__86245__ a {display:block;vertical-align:top}
.img__86245__ img {width:1920px;vertical-align:top}

/*     86255 : 이미지      */
.img__86255__ {max-width:100%}
.img__86255__ * {box-sizing:border-box}
.img__86255__ a {display:block;vertical-align:top}
.img__86255__ img {width:1920px;vertical-align:top}

/*     86265 : 이미지      */
.img__86265__ {max-width:100%}
.img__86265__ * {box-sizing:border-box}
.img__86265__ a {display:block;vertical-align:top}
.img__86265__ img {width:1920px;vertical-align:top}

